Bug 23388 - Project of the month
Project of the month
Status: CLOSED WONTFIX
Product: eCos
Classification: Retired
Component: Other (Show other bugs)
CVS
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jesper Skov
ecc-bugs-int
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-05 04:21 EST by Jesper Skov
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-05 04:21:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesper Skov 2001-01-05 04:21:43 EST
Find some good small projects and throw them over the fence to the crowd on
the outside, committing to do a fast review + merge on any contributed
results.

(c) assignment is a problem...

Projects need to relate to cross-platform code so we don't get stuck with
testing code the contributer could not test.

Page with past projects and kudos to contributors.
Comment 1 Jesper Skov 2001-09-26 09:56:38 EDT
no revenue, fat chance of ever happening.

Note You need to log in before you can comment on or make changes to this bug.